<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [NavTemplate](./foundation-header.navtemplate.md)

## NavTemplate variable

Template for Navigation class

**Signature:**

```typescript
NavTemplate: ViewTemplate<Navigation, any>
```

## Remarks

Contains the template for both the sidenav and the navigation bar

